WordPress.org

Support

Support » Plugins and Hacks » Post Type Converter » [Resolved] Support for more user capability is needed

[Resolved] Support for more user capability is needed

  • Ryan Burnette

    @ryanburnette

    As of right now the plugin uses an if statement with the condition current_user_can('manage_options') to decide if the post type meta box will display. That’s too strict for most of my applications.

    For now I’m editing the plugin, but that would be a nice option to have … the choice of what user roles or capabilities get the meta box.

    If you want a contributor I’d even be happy to make the updates for you.

    http://wordpress.org/extend/plugins/post-type-converter/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] Support for more user capability is needed’ is closed to new replies.
Skip to toolbar